label: Activiteit
display:
  default:
    display_title: Master
    display_options:
      exposed_form:
        options:
          submit_button: Apply
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          sort_asc_label: Asc
          sort_desc_label: Desc
      fields:
        created:
          label: Datum
          separator: ', '
        rendered_entity:
          label: Bericht
        uid:
          label: User
          separator: ', '
      arguments:
        source_entity_id:
          exception:
            title: All
        source_entity_type:
          exception:
            title: All
  block_1:
    display_title: Block
